/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/**********************************
 General Layout Styles
********************************/

h1, .entry-title {
	font-size: 28px;
	font-weight: 600;
	letter-spacing: 0.5px;
	line-height: 1.5em;
}

h2 {
  font-size: 25px;
}

h3 {
  font-size: 23px;
}

h4, h5, h6 {
  margin-bottom: 20px;
  font-size: 17px;
}

.intro-section {
	background: #fff;
	padding: 2em;
	margin-top: 1em;
	text-align: justify;
	font-weight: 490;
	font-size: 1.2em;
	line-height: 1.8;
	color: #000;
	box-shadow: 30px 0px 800px #b3d4acf2;
}



/**********************************
 Recent Post Widget Styles
********************************/

#recent-posts-widget-with-thumbnails-2 {
	padding: 0;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 .widget-title {
	background: rgb(228, 3, 3);
	text-align: center;
	color: #fff;
	padding: 1em 0.5em;
	text-align: center;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 li {
	border-bottom: solid 1px #eee;
	padding: 1em;
	margin-bottom: 0;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 li a {
	text-decoration: none;
	vertical-align: baseline;
}


/**********************************
 Table of Content Styles
********************************/

#ez-toc-container {
	background: rgb(252, 255, 254);
	border: 1px solid rgb(172, 188, 139);
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	display: table;
	margin-bottom: 1em;
	padding: 30px 20px;
	position: relative;
	width: auto;
	max-width: 320px;
	box-shadow: 0 1pc 40px rgba(0,0,0,.08);
	font-size: 16.5px;
	color: ;
}

.ez-toc-link {
	color: rgb(46, 89, 105) !important;
	line-height: 2em;
	border-bottom: solid 1px rgb(216, 229, 227);
}

div#ez-toc-container {
  padding-right: 0 !important;
	margin-right: 1em;
}
#ez-toc-container {
  padding-top: 0;
}
.ez-toc-title-container {
	background: rgb(172, 188, 139);
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 0em;
}


#ez-toc-container .ez-toc-toggle label, #ez-toc-container label.cssicon, #ez-toc-widget-container label.cssicon {
  border: 1px solid rgb(255, 255, 255);
  border-radius: 0px;
  }
  
 .list-377408 {
	fill: #fff !important;
	color: #fff !important;
}

.arrow-unsorted-368013 {
	color: #fff !important;
	fill: #fff !important;
}

.ez-toc-counter ul {
  counter-reset: item;
  padding: 20px !important;
	padding-top: 5px !important;
}

#ez-toc-container ul ul, .ez-toc div.ez-toc-widget-container ul ul {
  margin-left: 0;
}

.ez-toc-title-container {
  background: rgb(172, 188, 139);
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 1em;
}
